<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Cercar Deiminari</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>
        <h2>Cercar Deiminaris</h2>
        <!-- Començament del cos -->
        <?php require("../private/connect.inc");
              require ("../private/func-deiminaris.inc");
              $link=Conectar();
              $cicle=addslashes($_GET["cicle"]);
              $result=mysql_query("select * from deiminaris where cicle=$cicle", $link);
              $row = mysql_fetch_array($result);
              if ($row["did"]=="") {
                echo "No hi ha cap deminari en el cicle ";
                echo $cicle . "/";
                echo $cicle+1;
                echo ".<br><br>";
                echo "<input type=\"image\" onClick=\"history.go(-1)\"
                src=\"images/tornar.jpg\">";
                die;
              }
              echo "<h3>Cicle ";
              echo $cicle . "/";
              echo $cicle+1 . "</h3>";
              echo("<table border=\"0\" width=\"90%\" align=\"left\">");
              echo("<tr bgcolor=black><td><b>Data</b></td><td><b>Titol</b></td>
                    <td><b>Autor</b></td></tr>");
              do {
                $dd = substr($row["data"], 8, 2);
                $mm = substr($row["data"], 5, 2);
                $yy = substr($row["data"], 0, 4);

                // Guardem en $mes el nom corresponent
                $mes = num2mes($mm);

                $did = $row["did"];
                echo("<tr><td align=\"left\"> <div align=\"left\">" . $dd . " " . $mes . " "
                . $yy . "</td>");
                printf("<td><b>%s</b></td>", htmlspecialchars($row["titol"]));
                printf("<td>%s</td>",
                htmlspecialchars($row["encarregat"]));
                echo("<td><form action=\"veure.php\" method=\"get\"><input
                      type=\"hidden\" name=\"did\" value=\"$did\">");
                echo("<input type=\"image\" border=0 src=\"images/veure.jpg\"></form></td></tr>");
              } while($row = mysql_fetch_array($result));
              mysql_free_result($result);
        ?>
        <td><br><input type="image" onClick="history.go(-1)" src="images/tornar.jpg"></td>
        </table>
        </blockquote></div>
        </td>
      </tr>
    </table>
  </body>
</html>

